Bug 67940 - missing file
Summary: missing file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-switch-printer (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-04 15:54 UTC by ellson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-14 09:36:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ellson 2002-07-04 15:54:27 UTC
Description of Problem:
# /usr/bin/redhat-switch-printer

(redhat-switch-printer:4781): libglade-WARNING **: Error loading image: Failed
to open file '/usr/share/redhat-switch-printer/switch-printer-logo.png': No such
file or directory

(redhat-switch-printer:4781): libglade-WARNING **: could not convert string to
type `GdkPixbuf' for property `pixbuf'


Version-Release number of selected component (if applicable):
redhat-switch-printer-0.5.5-2

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Ngo Than 2002-07-14 09:35:57 UTC
it's fixed in 0.5.6-1

Comment 2 Jay Turner 2002-09-03 13:35:04 UTC
Fix confirmed with redhat-switch-printer-0.5.11-1.


Note You need to log in before you can comment on or make changes to this bug.